Bug 195342 - Summit Presentations broken link
Summit Presentations broken link
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/promo/summit/pr...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 16:51 EDT by Riaan van Niekerk
Modified: 2007-04-18 13:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 14:40:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-06-14 16:51:50 EDT
Description of problem:

the link from the above URL to "NFS with Linux - Current and Future Efforts" is
broken.

Steps to Reproduce:
1 go to 
http://www.redhat.com/promo/summit/presentations/cns.htm
2 click on "NFS with Linux - Current and Future Efforts"
  
Actual results:

Link to 
http://www.redhat.com/f/summitfiles/presentation/June1/June%201%20Presentations/Clustering%20and%20Storage/Lever_NetworkAppliance.pdf
File not found

Expected results:

Download PDF
http://www.redhat.com/f/summitfiles/presentation/June1/June%201%20Presentations/Clustering%20and%20Storage/Summit2006nfs.pdf
Comment 1 Riaan van Niekerk 2006-07-27 14:40:25 EDT
Broken link fixed

Note You need to log in before you can comment on or make changes to this bug.